### Method

# Ggit DiffBinary get_old_file

#### Declaration [src]

    GgitDiffBinaryFile*
    ggit_diff_binary_get_old_file (
      GgitDiffBinary* binary
    )

#### Description [src]

Gets the `GgitDiffBinaryFile` old file for `binary`.

#### Return value

Type: `GgitDiffBinaryFile`

The contents of the old file or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.